[stunnel-users] How upgrade stunnel?

John Moser john.r.moser at gmail.com
Tue Oct 30 16:29:43 CET 2012

Well you don't need to be an asshole about it.

It's notable that the user didn't specify OS, how he installed stunnel
in the first place (compile, package manager, etc).  Those are key
pieces of information.

Beyond that you can recommend the online documentation that prescribes
how to do this.  If it's compiled there's documentation.  If it's from
the package manager, the short answer is "it will upgrade when you run
updates, but only when your distribution packages a new version" and
"use your package manager to uninstall the package."

Instead you waste time being a dickhead on a public mailing list.  If
you were going to take the time to post an e-mail, why not post
something useful instead of throwing a stream of insults?

On Mon, Oct 29, 2012 at 7:46 PM, Michal Trojnara <odalim29 at gmail.com> wrote:
> On 10/25/2012 1:04 PM, magali morales wrote:
>> Hi!!
>> I have installed the version 4.44 of stunnel, haproxy I am currently
>> using 1.4.22.
>> I need to update stunnel most recent version.
>> How do I update stunnel to the latest version?
>> And I want to know
>> How do I uninstall stunnel?
>> I hope you can help me, I thank you in advance!
> I
> You can't be serious? I am not about to help you figure out such a
> simple procedure. When you learn to think for yourself, then come back
> and try again. Adios!
> - Mike
> michal.trojnara at mirt.net
> _______________________________________________
> stunnel-users mailing list
> stunnel-users at stunnel.org
> https://www.stunnel.org/cgi-bin/mailman/listinfo/stunnel-users

More information about the stunnel-users mailing list